/* Generic style applied to all hyperlinks by default */
a:hover, a:link, a:visited {
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

/* Style applied to most text */
span.body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-weight: normal;
}

/* Style of the footer text */
span.footer {
	color: #F5FFFA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

/* Style for the text links in the main menu */
a:link.menu {
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a:visited.menu {
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a:hover.menu {
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

/* Style for other text in the main menu (like option separator) */
span.menu {
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

/* Style applied to the heading text */
span.heading {
	color: #000080;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}

/* Style for site name in header */
span.logo {
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}